# Health

Health Check

Endpoint: GET /vicland/alert/v1/health
Version: 1.4.0

## Header parameters:

  - `x-correlation-id` (string)
    A unique transaction id used to correlate api requests end to end.
    Example: "123e4567-e89b-12d3-a456-426614174000"

## Response 200 fields (application/json):

  - `applicationName` (string, required)
    Application Name
    Example: "SERV Title Alert API"

  - `applicationVersion` (string, required)
    Application Version
    Example: "1.0.9"

  - `apiName` (string, required)
    API Name
    Example: "serv-title-alert-api"

  - `environment` (string, required)
    Environment
    Example: "DEV"

  - `status` (string, required)
    Status
    Example: "running"

## Response 400 fields (application/json):

  - `code` (integer, required)
    The HTTP Status code of the response.

  - `errorType` (string, required)
    Error Type

  - `description` (string, required)
    Error Description

  - `timestamp` (string, required)
    The time at which the API was invoked

  - `correlationId` (string, required)
    Unique ID for API request


